[APP_DISABLED_FUNCTION_ERR] Función {0} no está habilitada. No está licenciado para usar {1}.
[SEC_CANT_GET_NO_USERS_ERR] No puede determinar el número de usuarios
[SEC_COULD_NOT_CONNECT_INTER_ERR] No pudo conectarse al proceso interlude
[SEC_COULD_NOT_GET_LICENCE] No pudo obtener licencia
[SEC_COULD_NOT_GET_NETWORK_LICENCE] No pudo obtener licencia de red\n{0}
[SEC_EXPIRED_ERR] Esta licencia a expirado
[SEC_INVALID_TOKEN_ERR] Número de seguridad inválido
[SEC_MAX_USERS_EXCEEDED_ERR] Número máximo de usuarios excedido para esta licencia
[SEC_NETWORK_LICENCE_LOST] Licencia de Red se ha perdido\n{0}
[SEC_NO_VALID_TOKEN_ERR] No existe número de seguridad válido
[SEC_TOKEN_TOOSHORT_OR_BADHEX] El número de licencia es menor de 16 caracteres os es unvalor hexadecimal. Sólo números y letras ''a'' hasta ''f'' están permitidos
[SEC_TURNED_BACK_CLOCK] Error de arranque del sistema... Contactar oficina de soporte GEOVIA
[SEC_WRITE_ERR] Error escribiendo archivo número de seguridad {0}
